<template>
  <div class="connectivity">
    <el-row>
      <el-button type="primary" size="mini">绘制线段</el-button>
      <el-button type="primary" size="mini">截断面分析</el-button>
      <el-button type="primary" size="mini">清除</el-button>
    </el-row>
    <el-table
        :data="tableData"
        height="250"
        border
        style="width: 100%">
      <el-table-column
          prop="date"
          label="管线名称"
          width="180">
      </el-table-column>
      <el-table-column
          prop="name"
          label="管线类型"
          width="180">
      </el-table-column>
      <el-table-column
          prop="address"
          label="操作">
      </el-table-column>
    </el-table>
  </div>
</template>

<script>
export default {
  name: 'CrossSectional',
  data () {
    return {
      tableData: [{
        date: '2016-05-02',
        name: '王小虎',
        address: '上海市普陀区金沙江路 1518 弄'
      }, {
        date: '2016-05-04',
        name: '王小虎',
        address: '上海市普陀区金沙江路 1517 弄'
      }, {
        date: '2016-05-01',
        name: '王小虎',
        address: '上海市普陀区金沙江路 1519 弄'
      }, {
        date: '2016-05-03',
        name: '王小虎',
        address: '上海市普陀区金沙江路 1516 弄'
      }]
    }
  }
}
</script>

<style lang="less" scoped>
/deep/ .el-table {
  margin-top: 15px;
}
</style>
